@charset "utf-8";
/* CSS Document */
.pad20 {padding:20px}
.outer {background:#F8F8F8}
.grad {background: #fafafa;}
.navbar {width:100%}
.lbr {width:500px}
.lbrfull {width: 400px;}
.lbrfull2 {width: 500px;}
.lbrfull3 {width: 100%;}
.txt1 {}
.txt2 {}
.btnpad {}
@media (max-width: 768px) {
  /* Styles for screens smaller than 768px */
	.lbrfull {width: 100%;}
	.lbrfull2 {width: 100%;}
	.lbrfull3 {width: 300px;}
	.txt1 {font-size: 0.85em;}
	.txt2 {font-size: 0.70em;}
	.btnpad { padding: .375rem .75rem !important;}
  .element {
    font-size: 70%px;
  }
}